/* choses à cacher */


#retour_site_principal,
#outils_haut,
#menu,
#sousmenu,
#navigation {
    display: none;
}

a, a:visited, a:link, h1, h2, h3 {
    text-decoration: none;
}

#bandeau h1 {
    float: left;
    width: 30%;
}

#texte {
    position: relative;
}
#texte p.texte, #texte blockquote {
    margin-right:  35%;
    padding-left: 2cm;
}

#texte ul.notes-marge {
    position: absolute;
    width: 30%;
    right: 0;
}

#texte blockquote {
    padding-left: 4cm;
}

#texte span.paranumber {
    display: inline-block;
    position: absolute;
    left: 0;
}

/* stolen from bootstrap **/
/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
@media print {
  *,
  *:before,
  *:after {
    color: #000 !important;
    text-shadow: none !important;
    background: transparent !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre,
  blockquote {
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  select {
    background: #fff !important;
  }
  .navbar {
    display: none;
  }
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
  .label {
    border: 1px solid #000;
  }
  .table {
    border-collapse: collapse !important;
  }
  .table td,
  .table th {
    background-color: #fff !important;
  }
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }
}
/*
     FILE ARCHIVED ON 16:25:11 Mar 11, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:21:25 Oct 22, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.536
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.007
  esindex: 0.011
  cdx.remote: 6.794
  LoadShardBlock: 132.627 (3)
  PetaboxLoader3.datanode: 80.338 (4)
  PetaboxLoader3.resolve: 131.43 (2)
  load_resource: 89.859
*/